html {
  margin: 0;
  padding: 0;
}
body {
  font: 14px/1.5 PingFangSC-Regular, Microsoft YaHei, PingFang SC, SourceHanSansSC-Regular, Arial, Verdana, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #333333;
  min-width: 900px;
}
body>a{display: none;}
.clearfix {
  clear: both;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  width: 100%;
}
.tl {
  text-align: left !important;
}
.tc {
  text-align: center !important;
}
.tr {
  text-align: right !important;
}
.home {
  height: 0.6rem;
  width: 100%;
  background:rgba(0,0,0,0.75);
  min-width: 1000px;
  /* max-width: 2880px; */
  line-height: 0;
}
.header {
  position: absolute;
  top: 0;
  left: 0;
  height: 0.6rem;
  width: 100vw;
  min-width: 900px;
}
.header .z2pl {
  float: left;
  display: table-cell;
  vertical-align: bottom;
  font-weight: 400;
  margin: 0.17rem 0.2rem;
  color: #ffffff;
  cursor: pointer;
}
.header .z2pl:hover {
  color: #8295FF;
}
.header .z {
  font-size: 0.2rem;
}
.header .z2 {
  font-size: 0.16rem;
  margin-left: -0.03rem;
}
.logo {
  width: 1.35rem;
  height: 0.36rem;
  float: left;
  margin: 0.12rem 0.60rem;
}
.red {
  color: #D0021B !important;
}
.green {
  color: #4F9600 !important;
}
.lightGreen {
  color: #66C200 !important;
}
.gray {
  color: #666666 !important;
}
.blue {
  color: #425FFF !important;
}
.yellow {
  color: #FF7B00 !important; 
}
.bold {
  font-weight: 600;
  color: #000;
  font-family: PingFangSC-Medium, Microsoft YaHei, PingFang SC, SourceHanSansSC-Medium, SourceHanSansSC, SourceHanSansCN-Medium, SourceHanSansCN, San Francisco, Heiti SC, Helvetica, sans-serif !important;
}
.normal {
  font-weight: normal !important;
}
.qaimg {
  max-width: 80%;
  display: inline-block;
  margin: 10px auto;
}
.nav {
  height: 0.6rem;
  float: right;
  margin-right: 0.4rem;
}
.nav a:hover {
  color: #8295FF;
  text-decoration: none !important;
}
.nav a{
  color: #ffffff;
  font-size: 0.18rem;
  line-height: 0.3rem;
  padding: 0;
  vertical-align: bottom;
  display: inline-block;
  margin: 0.15rem 0.2rem;
  text-decoration: none;
}
.nav .current {
  border-bottom: 0.02rem solid #ffffff;
}
.nav .current:hover {
  color: #ffffff;
}
.nav .shop, .nav .shop:hover {
  color: #ffffff;
  background-color: #425FFF;
  padding: 0.05rem 0.15rem;
  height: 0.2rem;
  line-height: 0.2rem;
  font-size: 0.16rem;
  border-radius: 0.05rem;
}
.nav .shop img {
  margin-left: 0.08rem;
  height: 0.18rem;
  float: right;
}
.nav .zconn {
  border: 0.01rem solid #ffffff;
  padding: 0 0.15rem;
  border-radius: 0.05rem;
}
.nav .zconn:hover {
  border: 0.01rem solid #425FFF;
  color: #ffffff;
  background-color: #425FFF;
}
.content {
  width: 960px;
  margin: 20px auto;
  position: relative;
  min-height: 400px;
}
.cateList {
  position: fixed;
  width: 130px;
  margin-top: 8px;
  padding: 15px 5px;
  background: #FFFFFF;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  border: 1px solid #999999;
}
.cateList .title {
  line-height: 20px;
  font-size: 16px;
  height: 20px;
  padding: 0 10px;
}
.cateList .split {
  height: 1px;
  overflow: hidden;
  background-color: #cccccc;
  margin: 8px 10px;
}
.cateList .cate {
  display: block;
  color: #333333;
  text-decoration: none;
  line-height: 20px;
  font-size: 14px;
  height: 20px;
  padding: 5px 10px;
  cursor: pointer;
}
.cateList .cate.current {
  color: #425FFF;
}
.cateList .cate:hover {
  background: #E5E9FF;
}
.line {
  border-top: 1px solid #cccccc;
  margin: 0.1rem 0.7rem;
}
.detail {
  width: 800px;
  float: right;
  min-height: 200px;
  margin-top: 10px;
}
.detail .headerBar {
  min-height: 32px;
  font-size: 21px;
  line-height: 40px;
  padding-bottom: 15px;
  color: #333333;
  border-bottom: 2px solid #333333;
  position: relative;
}
.detail .searchbox {
  position: absolute;
  top: 0;
  right: 0;
  width: 360px;
  height: 30px;
  overflow: hidden;
  border: 1px solid #979797;
  border-radius: 15px;
  outline: none;
}
.detail .searchInput {
  border: 0;
  width: 300px;
  height: 30px;
  line-height: 30px;
  color: #666666;
  font-size: 14px;
  margin-left: 15px;
  float: left;
  outline: none;
}
.detail .searchBtn {
  float: right;
  width: 32px;
  height: 32px;
  cursor: pointer;
}
.bottom {
  height: 1.6rem;
  margin: 0.3rem 0.7rem;
  min-width: 900px;
}
.bottom .logo {
  width: 2.29rem;
  height: 0.8rem;
  float: left;
  margin: 0.3rem 0.4rem 0 0;
}
.bottom .copyright {
  color: #666666;
  text-align: left;
  float: left;
  width: 6.4rem;
  margin-top: 0.25rem;
  font-size: 0.14rem;
  font-weight: 400;
  line-height:0.2rem;
  letter-spacing: 0;
}
.bottom .copyright a {
  color: #425FFF;
  text-decoration: none;
}
.qrcode {
  float: right;
  align-items:center;
  justify-content:center;
}
.qrcode img {
  float: left;
  height: 1.31rem;
}
.arcitleItem {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #e4e4e4;
  font-size: 12px;
  font-weight: 400;
  color: #333333;
}
.arcitleItem a, .arcitleItem a:visited {
  font-size: 14px;
  font-weight: 600;
  color: #333333;
  line-height: 24px;
  text-decoration: none;
}
.arcitleItem a:hover {
  color: #425FFF;
}
.notice {
  padding: 60px 20px;
  text-align: center;
  font-size: 14px;
  color: #333333;
}
.video-js {
  margin: 0 auto;
}
.video-js * {
  outline: 0;
}
.video-js .vjs-big-play-button {
  height: 1.63em !important;
  width: 1.63em !important;
  border-radius: 50% !important;
  top: 50% !important;
  left: 50% !important;
  margin: -0.82em 0 0 -0.82em;
}
.listBody img {
  max-width: 600px;
  margin: 0 auto;
  display: block;
  border: 1px solid #333333;
}
.paginition {
  margin-top: 20px;
}
.paginition a, .paginition span {
  min-width: 25px;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  color: #425FFF;
  font-size: 14px;
  margin: 0 4px;
  text-decoration: none;
  border: 1px solid #e4e4e4;
  text-align: center;
  padding: 0 5px;
  border-radius: 4px;
}
.paginition span {
  color: #ffffff;
  background: #425FFF;
}
